.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../images/youtube-placeholder.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.navbar {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px 0 #000;
}

.container-3 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  background-color: transparent;
}

.nav-link {
  color: #fff;
}

.nav-link:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.nav-link.about {
  display: none;
}

.navline {
  height: 1px;
  background-color: #fff;
}

.image-4 {
  margin-top: 16px;
  margin-bottom: auto;
}

.div-block-3 {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 375px;
  margin-top: 0px;
  background-color: #00213d;
}

.columns {
  width: 75%;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.footertext {
  -webkit-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
  color: #adadad;
  font-size: 13px;
  text-decoration: none;
}

.footertext:hover {
  color: #fff;
}

.footertext.copyright {
  width: 75%;
  margin-top: 9px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}

.footerheader {
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 18px;
}

.column {
  margin-top: 35px;
  padding-left: 0px;
}

.column-2 {
  margin-top: 35px;
}

.column-3 {
  margin-top: 35px;
}

.div-block-4 {
  padding-right: 86px;
}

.contact-button {
  margin-top: 10px;
  padding-right: 43px;
  padding-left: 43px;
  border-radius: 3px;
  background-color: #3f3f3f;
  font-weight: 700;
}

.div-block-5 {
  width: 75%;
  height: 1px;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  background-color: #3f3f3f;
}

.social-button {
  width: 40px;
  height: 40px;
  margin-top: 17px;
  margin-right: 14px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid;
  border-width: 0px;
  border-color: #333;
  background-color: #003f74;
  -webkit-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;
}

.social-button:hover {
  background-color: #90a;
}

.social-button.twitter {
  background-image: url('../images/twitter.png');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
}

.social-button.instagram {
  background-image: url('../images/Instagram.png');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.social-button.youtube {
  background-image: url('../images/Youtube.png');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.social-button.facbook {
  background-image: url('../images/Facebook.png');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.div-block-6 {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.series-text {
  margin-right: auto;
  margin-left: auto;
  color: #797979;
}

.series-text.contact {
  color: #fff;
}

.body-2 {
  height: 100vh;
  background-color: #000;
  background-image: url('../images/Stellar-Map.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-block-23 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: block;
  height: 1200px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), color-stop(26%, rgba(18, 60, 133, 0)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(18, 60, 133, 0) 26%);
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.text-block {
  margin-bottom: 0px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 25px;
}

.navbump {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  width: 40px;
  height: 40px;
  margin-right: 11px;
  margin-bottom: 33px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid;
  border-color: #fff;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url('../images/Arrow.png');
  background-position: 50% 50%;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.image-28 {
  position: relative;
  border: 0px solid #fff;
  border-radius: 0px;
}

.icon-4 {
  color: #fff;
}

.div-block-26 {
  position: static;
  width: 100%;
  height: 400px;
  margin-top: 47px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 39px;
  padding-bottom: 39px;
  background-color: #003f74;
  background-image: url('../images/Zack-and-Miron.png'), url('../images/sky.jpg');
  background-position: 20% 0%, 50% 0%;
  background-size: 500px, cover;
  background-repeat: no-repeat, repeat;
}

.div-block-28 {
  height: 100%;
  border: 1px solid #fff;
  background-color: #fff;
}

.div-block-29 {
  padding: 13px;
}

.div-block-30 {
  width: 1000px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 15px;
  background-color: transparent;
  color: rgba(0, 0, 0, 0.3);
}

.link {
  position: relative;
  text-decoration: none;
}

.columns-6 {
  position: static;
  width: 1000px;
  height: auto;
  margin: auto;
}

.column-14 {
  position: relative;
  height: auto;
}

.column-15 {
  position: relative;
}

.columns-7 {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 34px;
  padding-bottom: 34px;
}

.div-block-31 {
  position: relative;
  z-index: 100;
  width: 1000px;
  margin: -41px auto 49px;
  border: 0px solid #fff;
  background-color: transparent;
}

.columns-8 {
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.heading-5 {
  margin-top: 2px;
  font-family: Oswald, sans-serif;
  color: #ffe100;
  font-size: 30px;
}

.paragraph-5 {
  color: #fff;
}

.div-block-32 {
  height: 340px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 42px;
  background-color: transparent;
  -webkit-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
}

.column-16 {
  padding-left: 0px;
  border: 0px solid transparent;
}

.column-17 {
  padding-right: 5px;
  padding-left: 5px;
}

.column-18 {
  padding-right: 0px;
}

.div-block-33 {
  width: 400px;
  height: auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: auto;
  padding: 12px;
  background-color: hsla(0, 0%, 100%, 0.2);
}

.div-block-33.contact {
  width: 1000px;
  height: auto;
  margin-top: 77px;
  margin-right: auto;
  margin-bottom: 111px;
}

.seriestitle {
  margin-top: 0px;
  font-family: Oswald, sans-serif;
  color: #003f74;
  font-size: 25px;
}

.seriestitle.contact {
  color: #8ad1e5;
  font-size: 35px;
}

.seriespara {
  height: 120px;
  color: #797979;
}

.field-label {
  color: #fff;
}

.hero {
  overflow: hidden;
  width: 1000px;
  height: 300px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.series-button {
  background-color: #003f74;
  -webkit-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;
  font-family: Oswald, sans-serif;
}

.series-button:hover {
  background-color: #90a;
}

.series-button.hero {
  width: auto;
  height: auto;
  margin-top: 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
}

.heading-7 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  margin-top: 20px;
  padding-left: 26px;
  font-family: Oswald, sans-serif;
  color: #fff;
  text-decoration: none;
}

.lightbox-link {
  overflow: hidden;
  width: auto;
}

.image-34 {
  overflow: hidden;
  width: auto;
  height: 270px;
  max-width: none;
}

.dropdown-link {
  background-color: #003f74;
  color: #fff;
}

.dropdown-link:hover {
  background-color: #00213d;
}

.mobile-background {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  display: block;
  background-image: url('../images/Stellar-Map.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.html-embed {
  margin-top: 32px;
  margin-bottom: 35px;
}

.container-10 {
  height: 75vh;
  margin-top: auto;
  margin-bottom: auto;
}

.columns-9 {
  position: relative;
  display: block;
  margin-top: 113px;
}

.herotext {
  color: #e6e6e6;
}

.container-11 {
  height: 400px;
  margin-top: 43px;
}

.div-block-34 {
  width: 90%;
  height: 400px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.column-19 {
  display: block;
  height: 400px;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 10px;
  background-color: #bb5454;
  background-image: url('../images/EarthBG.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.div-block-35 {
  height: 195px;
  padding-left: 10px;
  background-color: #908989;
  background-image: url('../images/ZackMyronBG.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-36 {
  height: 195px;
  margin-top: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.column-20 {
  padding-right: 0px;
  padding-left: 10px;
}

.div-block-37 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 400px;
  height: auto;
  margin-top: 28px;
  margin-bottom: auto;
  margin-left: 5%;
  padding: 11px;
  background-color: rgba(0, 0, 0, 0.3);
}

.image-35 {
  position: relative;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}

.slider {
  width: 100%;
  height: 500px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #01559b #003f74 #005ca8;
  background-color: transparent;
}

.slide-nav {
  display: none;
}

.webtag {
  font-family: Oswald, sans-serif;
  color: #aaa;
  font-size: 16px;
}

.div-block-38 {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-2 {
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 18px;
}

.slide {
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url('../images/EarthBG.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide._2 {
  background-image: url('../images/GimbliansBG1.png');
}

.mask {
  background-color: transparent;
}

.container-12 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.columns-10 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 100%;
}

.column-21 {
  margin-top: auto;
  margin-bottom: auto;
}

.image-36 {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
}

.div-block-39 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: inline-block;
  width: 80%;
  margin: auto;
}

.div-block-40 {
  display: block;
  width: 500px;
  margin-top: 80px;
  margin-bottom: auto;
}

.hero-text {
  color: #fff;
  font-size: 16px;
}

.hero-text.bk {
  border-style: solid;
  border-width: 10px;
  border-color: transparent;
  background-color: rgba(0, 0, 0, 0.3);
}

.icon-5 {
  display: none;
}

.icon-6 {
  display: none;
}

.columns-11 {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.image-37 {
  position: relative;
}

.link-block {
  position: relative;
}

@media (max-width: 991px) {
  .nav-link {
    background-color: #003f74;
  }
  .nav-link:hover {
    background-color: #00213d;
  }
  .nav-link.w--current {
    background-color: #003f74;
    color: #fff;
  }
  .nav-link.w--current:hover {
    background-color: #00213d;
  }
  .nav-link.sub {
    background-color: transparent;
  }
  .icon {
    -webkit-filter: brightness(200%);
    filter: brightness(200%);
  }
  .div-block-3 {
    height: 375px;
  }
  .column {
    margin-top: 15px;
  }
  .column-2 {
    margin-top: 15px;
  }
  .column-3 {
    margin-top: 15px;
  }
  .div-block-26 {
    width: 100%;
  }
  .div-block-28 {
    height: 100%;
  }
  .div-block-30 {
    width: auto;
  }
  .columns-6 {
    width: 95%;
  }
  .columns-7 {
    width: 95%;
  }
  .div-block-31 {
    width: 95%;
  }
  .columns-8 {
    width: auto;
  }
  .div-block-32 {
    height: 270px;
  }
  .div-block-33 {
    width: 50%;
    margin-right: 16px;
    padding: 20px;
  }
  .div-block-33.contact {
    width: 100%;
  }
  .seriestitle {
    font-size: 22px;
  }
  .seriespara {
    height: 200px;
  }
  .heading-7 {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    margin-top: 0px;
    padding-top: 10px;
    padding-left: 15px;
    font-size: 30px;
  }
  .dropdown-link.indent {
    padding-left: 41px;
  }
  .nav-menu {
    background-color: #003f74;
  }
  .menu-button.w--open {
    background-color: #00213d;
  }
  .div-block-38 {
    width: 100%;
  }
  .slide._2 {
    background-position: 0% 50%;
  }
  .columns-11 {
    width: auto;
  }
  .link-block {
    position: relative;
  }
  .link-block-2 {
    position: relative;
  }
  .image-38 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .icon {
    -webkit-filter: brightness(200%);
    filter: brightness(200%);
  }
  .div-block-3 {
    height: 650px;
  }
  .footertext.copyright {
    text-align: center;
  }
  .column-2 {
    padding-left: 0px;
  }
  .column-3 {
    padding-left: 0px;
  }
  .social-button.youtube {
    text-align: center;
  }
  .social-button.facbook {
    display: inline-block;
  }
  .image-28 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-26 {
    display: inline-block;
    width: 100%;
    margin-top: 28px;
    background-position: 0% 100%, 50% 0%;
    background-size: 400px, cover;
  }
  .div-block-28 {
    width: 95%;
    height: 100%;
    margin-top: 38px;
    margin-right: auto;
    margin-left: auto;
  }
  .link {
    display: block;
    overflow: hidden;
    height: 100%;
    max-height: 400px;
    min-height: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .columns-6 {
    height: 100%;
  }
  .column-14 {
    height: 310px;
  }
  .column-15 {
    height: 310px;
    margin-top: 0px;
  }
  .div-block-31 {
    margin-top: -73px;
    margin-bottom: 13px;
  }
  .columns-8 {
    margin-top: -8px;
  }
  .heading-5 {
    font-size: 25px;
  }
  .div-block-32 {
    height: auto;
    margin-bottom: 41px;
  }
  .column-16 {
    padding-right: 0px;
  }
  .column-17 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-18 {
    padding-left: 0px;
  }
  .div-block-33.contact {
    margin-bottom: 148px;
  }
  .seriestitle {
    font-size: 25px;
  }
  .seriespara {
    height: 80px;
  }
  .series-button.hero {
    display: block;
    width: 100px;
    text-align: center;
  }
  .heading-7 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    margin-top: 0px;
    font-size: 30px;
  }
  .menu-button {
    background-color: transparent;
  }
  .mobile-background {
    z-index: -1;
  }
  .slide {
    background-position: 0% 0%;
  }
  .image-36 {
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-40 {
    width: 100%;
  }
  .hero-text {
    text-align: center;
  }
  .image-37 {
    position: relative;
    margin-bottom: 0px;
  }
  .link-block {
    margin-bottom: 30px;
  }
}

@media (max-width: 479px) {
  .div-block-3 {
    margin-top: 2px;
  }
  .social-button.facbook {
    margin-left: 14px;
  }
  .div-block-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .image-28 {
    display: block;
  }
  .div-block-26 {
    margin-top: 46px;
  }
  .div-block-28 {
    width: 100%;
    height: 100%;
  }
  .link {
    width: 100%;
    height: 100%;
    max-height: 400px;
    min-height: 210px;
  }
  .columns-6 {
    width: 100%;
  }
  .column-14 {
    display: block;
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-15 {
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-31 {
    margin-top: -294px;
  }
  .div-block-32 {
    height: auto;
    margin-top: 62px;
    margin-bottom: 26px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .column-16 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-17 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-18 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-33 {
    width: 100%;
    margin-top: 324px;
    background-color: transparent;
  }
  .div-block-33.contact {
    margin-bottom: 374px;
    background-color: hsla(0, 0%, 100%, 0.2);
  }
  .seriespara {
    height: 120px;
  }
  .heading-7 {
    margin-top: 0px;
    font-size: 25px;
  }
  .slider {
    height: 100vh;
  }
  .div-block-38 {
    background-color: #00213d;
  }
  .slide {
    background-position: 50% 50%;
  }
  .slide._2 {
    background-position: 5% 50%;
  }
  .div-block-40 {
    margin-top: 50%;
    margin-bottom: 50%;
  }
}